<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Root>
  <!-- 右クリックメニュー -->
  <text>
    <Menu ntype="Resource" type="String" os="Win">
      <Caption ntype="Property" os="Win">
        <default ntype="Value">Open with &amp;EPPAPPNAME</default>
        <_ja ntype="Value">EPPAPPNAMEで開く(&amp;E)</_ja>
        <_en ntype="Value">Open with &amp;EPPAPPNAME</_en>
        <_es ntype="Value">Abrir con &amp;EPPAPPNAME</_es>
        <_fr ntype="Value">Ouvrir avec &amp;EPPAPPNAME</_fr>
        <_it ntype="Value">Apri con &amp;EPPAPPNAME</_it>
        <_nl ntype="Value">Openen met &amp;EPPAPPNAME</_nl>
        <_pt ntype="Value">Abrir com &amp;EPPAPPNAME</_pt>
        <_ru ntype="Value">Открыть с EPPAPPNAME(&amp;E)</_ru>
        <_zh_CN ntype="Value">打开EPPAPPNAME(&amp;E)</_zh_CN>
        <_zh_TW ntype="Value">用EPPAPPNAME開啟檔案(&amp;E)</_zh_TW>
        <_de ntype="Value">Mit &amp;EPPAPPNAME öffnen</_de>
        <_ko ntype="Value">EPPAPPNAME에서 열기(&amp;E)</_ko>
      </Caption>
    </Menu>
    <Help ntype="Resource" type="String" os="Win">
      <Caption ntype="Property" os="Win">
        <default ntype="Value">Opens the selected file with EPPAPPNAME.</default>
        <_ja ntype="Value">選択されたファイルをEPPAPPNAMEで開きます。</_ja>
        <_en ntype="Value">Opens the selected file with EPPAPPNAME.</_en>
        <_es ntype="Value">Abre el archivo seleccionado con EPPAPPNAME.</_es>
        <_fr ntype="Value">Permet d'ouvrir le fichier sélectionné avec EPPAPPNAME.</_fr>
        <_it ntype="Value">Apre il file selezionato con EPPAPPNAME.</_it>
        <_nl ntype="Value">Het geselecteerde bestand openen met EPPAPPNAME.</_nl>
        <_pt ntype="Value">Abre o ficheiro seleccionado com EPPAPPNAME.</_pt>
        <_ru ntype="Value">Открыть выбранный файл с EPPAPPNAME.</_ru>
        <_zh_CN ntype="Value">打开所选的文件EPPAPPNAME。</_zh_CN>
        <_zh_TW ntype="Value">用EPPAPPNAME開啟指定的檔案。</_zh_TW>
        <_de ntype="Value">Öffnet die ausgewählte Datei mit EPPAPPNAME.</_de>
        <_ko ntype="Value">선택한 파일을 EPPAPPNAME에서 엽니다.</_ko>
      </Caption>
    </Help>
  </text>
</Root>